Subject: RE: Kathy from EPE's answer
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 15:37:53 -0700 (PDT)

Amy -

That's the best news I've heard all day! Looks like we're getting this checkout process down to a science. As far as the new scheduling fee, I'm being told that we're still negotiating a way to enter this into Enpower. I'll let you know once I've talked with Cara and Greg to determine whether or not it will be a price adjustment per MW on each deal or a lump sum annuity each month. In the meantime, just let me know when you have more information on the buy-resale prices - I think I have an answer for you.

Thanks,
Kate 
503-464-3939
 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Monday, August 06, 2001 3:11 PM
To:	Symes, Kate
Subject:	FW: Kathy from EPE's answer
Importance:	High

Kate - Kathy has asked me about this annuity: 

 "you will be billing us an annuity for $43,708.25 for the month of
July for a scheduling fee of 25 cents per MWH associated with our
preschedules that Portland puts together for us.  This will continue from
now on.   Could you lump this monthly amount in with our total mwh purchase
amount on the invoice?"

Where will I see this?  I need it to be entered into EnPower in order to bill them  - also, will this be captured in the model?

Let me know - that is the only question I have for July - Except: the BR in the model is different fromt he BR prices in EnPower.  I am trying to figuire where they are off.  Once I do, that will be the only change (besides this annuity) that I will need you to make -THE RECONCILIATION THIS MONTH WAS GREAT!!!!!!  Thanks so much for your attention! - Amy

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Wednesday, August 01, 2001 3:17 PM
To:	Wolfe, Greg
Cc:	Clemons, Amy; Gang, Lisa
Subject:	Kathy from EPE's answer

Kathy had a meeting with Rodger and the accounting people at EPE, and they want to just show everything on the sheet and not do any billing changes in the individual deals.  I explained your point and validated that I thought it would help them later with the PUC stuff.  She told me that she is talking to our settlements person in Houston (Amy Clemons) and wants to show it as just part of the overall invoice number each month instead of breaking it out.  She said that would accomplish the same thing.

Pete is out of the office until Monday, but they are going to get his final blessing on this before the final OK is given on procedure.

Let me know if there is anything further I need to do on this.

C